.container {position: relative;zoom: 1;overflow: hidden;min-width: 1220px;margin: 0 auto;padding-bottom: 60px;}
/*轮播图*/
.slide {width: 1920px;height: 400px;overflow: hidden;position: absolute;left: 50%;margin-left: -960px;}
.slide-images a {display: block;height:400px;}
.slide-images ul {width: 100%;height: 100%;position: relative;overflow: hidden;}
.slide-images li {width: 100%;height: 100%;overflow: hidden;position: absolute;top: 0;left: 0;display: none;}
.slide-images li.active{display: block;}
.slide .hd {width: 100%;height: 6px;text-align: center;position: absolute;top: 375px;left: 50%;margin-left: -120px;overflow: hidden;z-index: 2;}
.slide-num{height: 6px;}
.slide-num li {float:left;zoom: 1;width: 30px;height: 6px;margin: 0 5px;cursor: pointer;background-color: #fff;border-radius: 3px;line-height:0;font-size:0;overflow:hidden;}
.slide-num li.on {background-color: #ff4c38;}

/*用户模块*/
.user-box {width: 250px;height: 268px;padding: 30px 40px 20px 42px;background: url(../images/bg/user_box.png) no-repeat;position: absolute;left: 50%;margin-left:290px;z-index: 2;top: -5px;overflow: hidden;}
.user-box .unlog{width: 240px;margin: -10px auto 0;}
/*登录前*/
.log-cutover {height: 27px;border-bottom: 1px solid #bfbfbf;position: relative}
.log-cutover ul {height: 28px;width: 100%;position: absolute;left: 0;top: 0;}
.log-cutover li {float: left;height: 28px;font: 400 14px/20px 'Microsoft Yahei', '\5b8b\4f53';display: inline;margin: 0 28px;cursor: pointer;white-space: nowrap;}
.log-cutover li.current {height: 25px;font-weight: 700;border-bottom: 3px solid #ff8400;}
.log-form dd {height: 30px;margin: 10px 0 0 0;}
.log-form .username-box,.log-form .phone-box{margin-top: 20px;}
.log-form .password-box{margin-top: 10px;}
.log-form input {height: 28px;line-height: 28px;width: 198px;color: #9e9e9e;float: left;padding-left: 40px;display: inline;border: 1px solid #cecece;}
.log-form .username-box input{background: #fff url(../images/bg/icons.png) -201px -2px no-repeat;}
.log-form .password-box input{background: #fff url(../images/bg/icons.png) -202px -36px no-repeat;}
.log-form .phone-box input{background: #fff url(../images/bg/icons.png) -203px -75px no-repeat;}
.log-form .yzm-box input{width: 90px;background: #fff url(../images/bg/icons.png) -201px -111px no-repeat;}
.log-form .yzm-box a{height: 22px;width: 77px;display: block;float: right;text-align: center;line-height: 22px;color: #3388ff;font-size: 12px;margin: 3px 0;border: 1px solid #3388ff;border-radius: 3px;}
.log-form .yzm-box a:hover{background-color: #3388ff;color: #fff;}
.autolog-box {height: 42px;line-height: 42px;}
.autolog-box a.nofound_pwd,.autolog-box a.no_code{color: #474747;float: right;}
.autolog-box a.yzm_login,.autolog-box a.mm_login{float: left;color: #ff4c38;}

.tolog-btn{display: block;width: 240px;height: 40px;line-height: 40px;text-align: center;font-size: 18px;color: #fff;background-color:#ff4c38;border: none;margin: 0 auto;border-radius: 4px;cursor: pointer;margin: 8px 0 14px;}
.tolog-btn:hover{background-color:#ff8400;}
.logbox-text {text-align: right;line-height: 22px;}
.logbox-text a,.autolog-box a {color: #ff4c38;margin-right: 0;}
/*第三方登录*/
.other_login{display: block;height: 24px; line-height: 24px; overflow: hidden;width: 240px;margin: 14px auto 10px;}
.other_login .other_login_text{float: left; display: inline-block; vertical-align: top; color: #3c3c3c;}
.other_login .other_login_btn{width: auto; height: 24px; line-height: 24px;display: inline-block;}
.other_login .other_login_btn a{width: 24px;height: 24px;display: inline-block;margin: 0 1px;background:url(../images/bg/other.png) no-repeat;}
.other_login .other_login_btn a:hover{width: 24px;height: 24px;display: inline-block;background:url(../images/bg/other_h.png) no-repeat;}
.other_login .other_login_btn .qq,.other_login .other_login_btn .qq:hover{background-position: 0 0px;}
.other_login .other_login_btn .weixin,.other_login .other_login_btn .weixin:hover{background-position: -59px 0px;}
.other_login .other_login_btn .sina,.other_login .other_login_btn .sina:hover{background-position: -119px 0px;}


/*登录后*/
.log-info {position: relative;z-index: 21;margin-bottom: 17px;}
.log-info .line-h24 {height: 24px;line-height: 24px;width: 141px;margin-left: 14px;float: left;color: #474747;font-size: 12px;}
.log-info .u-name .user_name{overflow: hidden;color: #3c3c3c;white-space: nowrap;text-overflow: ellipsis;width: 84px;font-size: 14px;color: #474747;}
.log-info .u-name .box-logout{font-size: 12px;color: #01b0f1;}
.log-info .integral span {color: #ff4c38;}

.main-u-msg span{background: url(../images/bg/new_top.png) -3px -206px no-repeat;width: 19px;height: 13px;position: relative;display: block;margin-top: 7px;float: left;margin-right: 15px;}
.main-u-msg span i{position: absolute;display: block;width: 6px;height: 6px;top: -3px;right: -3px;background: url(../images/bg/new_top.png) -19px -230px no-repeat;}
.main-u-msg p{color: #474747;font-size: 13px;}

.oflate {height: 137px;float: left;width: 100%;}
.oflate p{border-bottom: 1px solid #cecece;height: 30px;line-height: 30px;color: #333;margin-bottom: 6px;}
.oflate li{padding-left: 16px;overflow: hidden;background: url(../images/bg/new_top.png) -2px -238px no-repeat;*margin-top: 0;cursor: pointer;}
.oflate li:hover{background: url(../images/bg/new_top.png) -2px -260px no-repeat;}
.oflate li a{display: block;overflow: hidden;}
.oflate li a:hover span{color: #ff4c38;}
.oflate li span{float: left;line-height: 32px;*line-height: 30px;overflow: hidden;height: 32px;*height: 30px;display: block;cursor: pointer;}
.oflate li span.g-name {width: 98px;text-overflow: ellipsis;white-space: nowrap;color: #474747;}
.oflate li span.u-server {width: 70px;color: #474747;}
.oflate li span.g-bagin {color: #ff4c38;width: 60px;text-align: center;float: right;display: block}
.oflate li span.g-bagin:hover {text-decoration: underline;}
.log-info .log-info-btn a{width: 65px;border-radius: 3px;height: 18px;line-height: 18px;_line-height: 20px;float: left;display: inline;text-align: center;color: #fff;margin-top: 5px;font-size: 12px;}
.log-info .log-info-btn a.btn-02{background-color: #ff4c38;margin-right: 10px;}
.log-info .log-info-btn a.btn-02:hover{background-color: #ff341d;}
.log-info .log-info-btn a.btn-01{background-color: #25a9ff;}
.log-info .log-info-btn a.btn-01:hover{background-color: #0198fa;}

/*VIP进度条*/
.loged .level-dd {height: 18px;background: url(../images/bg/index_vip.png) -4px -6px no-repeat;position: relative;margin: 0 auto 12px;z-index: 1;width: 250px;}
.loged .level-dd .u-level {position: absolute;top: 1px;left: 5px}
.loged .level-line {width: 188px;height: 8px;left: 58px;top: 5px;position: absolute;background: url(../images/bg/index_vip.png) -4px -33px no-repeat;}
.progress-core-s,.progress-core-e,.progress-core-m {height: 6px;width: 3px;font-size: 0;margin: 1px 0;}
.progress-core-s {background: url(../images/bg/index_vip.png) -4px -48px no-repeat;margin-left: 2px;}
.progress-core-e {background: url(../images/bg/index_vip.png) -4px -59px no-repeat;}
.progress-core-m {background: url(../images/bg/i_progress-core-c.png) repeat-x;}
.u-level {width: 47px;height: 14px}
.u-level-00 {background: url(../images/bg/index_vip.png) -4px -75px no-repeat;}
.u-level-01 {background: url(../images/bg/index_vip.png) -4px -99px no-repeat;}
.u-level-02 {background: url(../images/bg/index_vip.png) -4px -123px no-repeat;}
.u-level-03 {background: url(../images/bg/index_vip.png) -4px -147px no-repeat;}
.u-level-04 {background: url(../images/bg/index_vip.png) -4px -171px no-repeat;}
.u-level-05 {background: url(../images/bg/index_vip.png) -4px -195px no-repeat;}
.u-level-06 {background: url(../images/bg/index_vip.png) -4px -219px no-repeat;}
.u-level-07 {background: url(../images/bg/index_vip.png) -4px -243px no-repeat;}
.u-level-08 {background: url(../images/bg/index_vip.png) -4px -267px no-repeat;}




/*中心内容*/
.main {position: relative;z-index: 1;margin-top: 469px;*padding-top: 469px;}
.wleft{width: 880px;height: auto;}
.wright{width: 310px;height: auto;}
.boutique_list li.lastone,.web_game_list li.lastone,.phone_game_list li.lastone,.H5_game_list li.lastone {margin-right: 0px;}
.P_game_icon,.H5_game_icon,.gifts_icon{width: 84px;height: 84px;float: left;}
.bnav4 {width: 100%;height: 24px;position: relative;padding-bottom: 16px;background: url(../images/bg/new_icon.png) no-repeat;}
.bnav4 h2 {float: left;height: 24px;padding-left: 38px;line-height: 24px;font-size: 24px;}
.bnav4 h2 a{color: #474747;}
.bnav4 h2 span {font-size: 14px;color: #ef1909;padding-left: 9px;}
.bnav4 a.more{display: block;width: 51px;height: 19px;float: right;border: 1px solid #999;line-height: 19px;text-align: center;font-size: 12px;color: #acacac;border-radius: 5px;}
.bnav4 a.more:hover{background-color: #999;color: #fbfbfb;}

/*中心广告位*/
.banner{width: 100%;height: 80px;overflow: hidden;margin: 30px 0;}

/*分页*/
.Pagination {width: auto;float: left;padding-top: 6px;*padding-top: 2px;line-height: 20px;}
.Pagination a{width: 19px;height: 21px;display: inline-block;margin-right: 20px;float: left;}
.Pagination a.homePage {background: url(../images/bg/main_sprite.png) -3px -352px no-repeat;margin-left: 28px;}
.Pagination a.PagePrev {background: url(../images/bg/main_sprite.png) -40px -352px no-repeat;}
.Pagination div {display: inline;}
.Pagination .pagesnum {float: left;font-size: 12px;}
.Pagination .pagesnum2, .Pagination .pagesnum3 {float: left;font-size: 12px;}
.Pagination a.PageNext {margin-left: 20px;background: url(../images/bg/main_sprite.png) -77px -352px no-repeat;}
.Pagination a.lastPage {background: url(../images/bg/main_sprite.png) -115px -352px no-repeat;}
.Pagination a.PageCur{width: auto;margin: 0;}
.Pagination span {display: none;}
/*精品游戏*/
.boutique_game{margin-bottom: 40px;}
.boutique_game_top{background-position: -3px -4px;padding-bottom: 28px;}
.boutique_list{overflow: hidden;height: 406px;margin-top: -6px;}
.boutique_list li{height: 400px;width: 280px;margin-right: 20px;float: left;position: relative;overflow: hidden;padding-top: 6px;cursor: pointer;}
.boutique_icon{height: 51px;width: 60px;padding: 6px 5px 0 0;position: absolute;left: 0;top: 0px;background: url(../images/bg/index_bg.png) -1px -1px no-repeat;z-index: 9;}
.boutique_icon p{text-align: center;font-size: 16px;color: #fff;line-height: 20px;}
.boutique_icon p.boutique_h5{font-size: 12px;}
.boutique_game_bottom{height: 40px;background-color: rgba(0,0,0,0.65);*background-color: #000;background-color: #000\9;position: absolute;bottom: 0;left: 0;z-index: 9;width: 100%;}
.boutique_game_bottom p.game_name{line-height: 40px;text-indent: 10px;color: #fff;font-size: 16px;}
.boutique_game_bottom a.boutique_game_btn{width: 84px;height: 24px;background: url(../images/bg/index_bg.png) -72px -1px no-repeat;display: block;position: absolute;right: 9px;bottom: 9px;text-align: center;line-height: 24px;color: #a72223;}
.boutique_game_bottom a.boutique_game_btn:hover{background: url(../images/bg/index_bg.png) -72px -34px no-repeat;}
.boutique_list_hover{height: 400px;width: 280px;position: absolute;bottom: 0px;*bottom: -400px;bottom: -400px\9;left: 0;opacity: 0;z-index: 5;transition: opacity 0.8s;*transition: bottom 0.8s;transition: bottom 0.8s \9;}
.boutique_list li:hover .boutique_list_hover{opacity: 1;*bottom: 0;bottom: 0\9;}
.boutique_list_hover p{line-height: 56px;position: absolute;left: 0;top: 0;text-align: center;width: 100%;color: #000100;font-size: 18px;}
.boutique_list_hover p.H5_ewm_tell{color: #fffdfe;}
.boutique_list_hover images{position: absolute;left: 0;top: 0;}
.boutique_list_hover images.boutique_ewm{width: 180px;height: 180px;position: absolute;left: 50px;top: 50px;}


.wright.news_box .bnav4 {width: 100%;height: 24px;position: relative;padding-bottom: 28px;background: url(../images/bg/new_icon.png) -3px -66px no-repeat;}
.wright.news_box .bnav4 h2 {float: left;height: 32px;padding-left: 44px;line-height: 32px;font-size: 24px;}
.wright.news_box .bnav4 a.more{margin-top: 6px;}
.news_box ul.hd_news_list{margin-bottom: 20px;}
.news_box ul.hd_news_list li{margin-top: 16px;*margin-top: 11px;height: 12px;line-height: 12px;font-size: 12px;color: #474747;padding-left: 20px;background: url(../images/bg/new_icon.png) -170px -184px no-repeat;}
.news_box ul.hd_news_list li a{color: #474747;}
.news_box ul.hd_news_list li a span{color: #666;}
.news_box ul.hd_news_list li:hover a,.news_box ul.hd_news_list li:hover a span.news_time{color: #ff4c38;}

.news_box ul.hd_news_list li.news_top{height: 112px;border-bottom: 1px dashed #eee;padding-left: 0;margin-top: 0;background: none;}
.news_box ul.hd_news_list li.news_top p{font-size: 16px;color: #474747;line-height: 16px;margin-bottom: 12px;}
.news_box ul.hd_news_list li.news_top:hover p{color: #ff4c38;}
.news_box ul.hd_news_list li.news_top images{width: 124px;height: 72px;margin-right: 14px;}
.news_box ul.hd_news_list li a .news_center{color: #666;width: 172px;overflow : hidden;text-overflow: ellipsis;display: -webkit-box;-webkit-line-clamp: 3;-webkit-box-orient: vertical;line-height: 24px;font-size: 12px;height: 72px;*height: 72px;height: 72px\9;}
.news_box ul.hd_news_list li a .news_center i{color: #ff4c38;}

.new_images_list {position: relative;}
.new_images_list images{height: 155px;width: 310px;}
.new_images_list ul.new_images_num{position: absolute;right: 13px;bottom: 4px;}
.new_images_list ul.new_images_num li{height: 3px;width: 16px;border-radius: 1px;background-color: #fff;margin-left: 4px;float: left;}
.new_images_list ul.new_images_num li.on{background-color: #ff4c38;}

/*页游样式*/
.web_game_top{background-position: -3px -288px;height: 30px;padding-bottom: 9px;border-bottom: 2px solid #fd6b24;position: relative;margin-bottom: 1px;}
.web_game_top.bnav4 h2 {line-height: 27px;height: 30px;}
.web_game_top.bnav4 a.more{margin-top: 5px;}
.web_game_type_list{position: absolute;left: 300px;top: 7px;}
.web_game_type_list li{width: 100px;height: 32px;border-top-left-radius: 5px;border-top-right-radius: 5px;text-align: center;line-height: 32px;float: left;color: #bbb;background-color: #525252;margin-right:2px;font-size:17px;}
.web_game_type_list li.on,.web_game_type_list li:hover{background-color: #fd6b24;cursor: pointer;color: #fff;}
.web_game_list li {width: 210px;height: 200px;overflow: hidden;float: left;margin:18px 10px 0 0;position: relative;border: 1px solid #ececec;}
/*.web_game_list li:hover{border: 1px solid #ff8400;}*/
.web_game_list li .scale{font-size: 16px;font-weight: bold;color: #f50;line-height: 40px;height:40px;}

.web_game_list li .game_pic{height: 130px;width: 210px;}

.web_game_list li .txt1,.web_game_list li .txt2{padding:0 5px 0px 5px;position: relative;z-index: 2;overflow: hidden;}
.web_game_list li .txt1 a.game_name{display: block;line-height: 40px;height: 40px;float: left;color: #565656;font-weight: bold;width:100px;}

.web_game_list li .txt1 a.start_game {display: block;border: 1px solid #f26522;border-radius: 3px;height: 20px;width: 75px;text-align: center;line-height: 20px;float: right;font-size: 14px;color: #f26522;margin-top: 9px;}
.web_game_list li .txt1 a.start_game:hover{background-color: #f26522;color: #fff;}
.web_game_list li .txt2 {height: 30px;background-color: #f6f6f6;color: #888;font-size: 12px;}
.web_game_list li .txt2 span{display: block;height: 30px;line-height: 30px;margin-right: 6px;}
.web_game_list li .txt2 span a{color: #888;}
.web_game_list li .txt2 p{float: left;color: #888;line-height: 30px;}

/*页游右侧*/
.wright .bnav4 {width: 100%;height: 24px;position: relative;padding-bottom: 14px;background: none;}
.wright .bnav4 h2 {float: left;height: 24px;line-height: 24px;font-size: 24px;padding-left: 0;}
.wright .bnav4 h2 i{float: left;height: 24px;display: block;width: 4px;background-color: #ff4c38;margin-right: 10px;}
.bnav4 .kuaicha {float: right;color: #666666;line-height: 24px;font-size: 12px;/*padding-top: 4px;*/}
.bnav4 .kuaicha .filterName {width: 32px;height: 16px;border: 1px solid #eee;text-align: center;margin-top: -1px;font-size: 12px;color: #474747;}
.boxr {width: 308px;float: left;border: 1px solid #eeeeee;}
.boxr .tab {height: 30px;position: relative;margin-bottom: 17px;}
.boxr .tab li {width: 154px;height: 26px;text-align: center;float: left;cursor: pointer;line-height: 30px;color: #474747;border-right: 1px solid #dddddd;border-top: 3px solid #fff;}
.boxr .tab li:nth-last-child(){border-right: none;}
.boxr .tab li.on {border-top: 3px solid #f05d4d;width: 153px;margin-top: -1px;height: 27px;font-weight: bold;}
.boxr .tab li#tab_2{border-right: none;}
.boxr .tab_con {width: 290px;height: 400px;padding: 10px;}
.web_game_box .wright .bnav4{padding-bottom: 15px;}

/*.kf_list{*margin-top: -24px;}*/
.kf_list li {*height: 42px;*margin-top: -3px;}
.kf_list li a{display: block;border-bottom: 1px dashed #e0e0e0;overflow: hidden;height: 42px;line-height: 42px;width: 276px;margin: 0 auto;}
.kf_list li:hover{background-color: #f6f6f6;cursor: pointer;}
.kf_list li:hover a span{color: #ff4c38;}
.kf_list li span{width: 103px;height: 42px;float: left;display: block;color: #474747;*height: 36px;font-size: 12px;}
.kf_list li span.time{text-align: right;color: #000;width: 70px;float:right}

.kf_list li span.gname{width: 120px;display: inline-block;overflow: hidden;text-overflow: ellipsis;
white-space: nowrap;}
.kf_list li span.gname em{width:30px;height:20px;display:inline-block;float:right;margin-top:13px;margin-right:3px}
.kf_list li.tuijian span.gname em {background: url(http://pic.szqiyao.cn/skin/images/icon_1.png) -32px -46px no-repeat;}
.kf_list li.zhiding span.gname em {background: url(http://pic.szqiyao.cn/skin/images/icon_1.png) -32px -22px no-repeat;}
.kf_list li span.server{width: 80px;display: inline-block;overflow: hidden;text-overflow: ellipsis;
white-space: nowrap;}
.kf_list li span.shoufu{background:#0071fe;color:#fff;display:inline-block;width:43px;height:20px;line-height:20px;text-align:center;border-radius:3px;border:1px solid #00abfd;margin-top:10px;margin-right:36px;box-shadow:0 0 0 1px #0071fe}

.phone_game_box .kf_list li.active{background-color: #fff;overflow: hidden;*height: 73px;}
.phone_game_box .kf_list li.active a{height: 56px;padding: 6px 0 10px 0;}
.phone_game_box .kf_list li.active a images{height: 56px;width: 56px;float: left;margin-right: 10px;}
.phone_game_box .kf_list li.active .t_fuqu p{font-size: 12px;color: #bbb;height: 28px;line-height: 28px;}
.phone_game_box .kf_list li.active .t_fuqu p.t_name{font-size: 16px;color: #ff4c38;height: 28px;line-height: 28px;text-overflow: ellipsis;word-break: keep-all;white-space: nowrap;overflow: hidden;}
.phone_game_box .kf_list li.active .t_time {height: 56px;}
.phone_game_box .kf_list li.active p.p_r_btns{width: 68px;height: 28px;margin: 28px auto 0;text-indent: -9999px;overflow: hidden;}
.phone_game_box .kf_list li.active p span{width: 28px;display: block;height: 28px;}
.phone_game_box .kf_list li.active p span.p_r_gift{background: url(../images/bg/index_bg.png) -173px -1px no-repeat;float: left;}
.phone_game_box .kf_list li.active p span.p_r_gift:hover{background-position: -173px -38px;}
.phone_game_box .kf_list li.active p span.p_r_download{background: url(../images/bg/index_bg.png) -218px -1px no-repeat;float: right;}
.phone_game_box .kf_list li.active p span.p_r_download:hover{background-position:-218px -38px;}
.sel-mun {height: 24px;text-align: center;padding-top: 12px;margin-bottom: 7px;}
.sel-mun span {padding: 5px;font-size: 14px;background: #fff;border-radius: 2px;margin: 0 0 0 10px;cursor: pointer;zoom: 1;}
.sel-mun span:hover{background: #ff4c38;color:#fff;}
.sel-mun span.on{background: #ff4c38;color:#fff;}

/*手游专区*/
.phone_game_top{background-position: -3px -133px;height: 34px;padding-bottom: 9px;border-bottom: 2px solid #eee;}
.phone_game_top.bnav4 h2 {line-height: 34px;height: 34px;}
.phone_game_top.bnav4 a.more{margin-top: 8px;}
.phone_game_list li{cursor: pointer;width: 278px;height: 190px;overflow: hidden;float: left;margin: 20px 20px 0 0;position: relative;border: 1px solid #eee;}
.phone_game_list li .phone_li_top{width:278px;height: 138px;overflow: hidden;position: relative;}
.phone_game_list li .phone_li_top images{width: 278px;height: 138px;}
.phone_game_list li .phone_li_top .phone_game_hover{position: absolute;left: 0;top: -138px;width: 278px;height: 138px;background-color: rgba(255,76,56,0.9);*background-color: #ff4c38;background-color: #ff4c38\9;z-index: 9;transition: top 0.5s;}
.phone_game_list li:hover .phone_li_top .phone_game_hover{top: 0;}

.phone_game_list li .phone_li_top .phone_game_hover .phone_game_ewm{height: 80px;width: 80px;float: left;margin: 24px 0 0 10px;}
.phone_game_list li .phone_li_top .phone_game_hover p{float: left;margin-left:10px;color: #fff;font-size: 14px;line-height: 26px;}
.phone_game_list li .phone_li_top .phone_game_hover p.game_type{margin-top: 23px;}
.phone_game_list li .phone_li_top .phone_game_hover p.game_pf{overflow: hidden;*width: 160px;}
.phone_game_list li .phone_li_top .phone_game_hover p.game_pf i{display: block;width: 14px;height: 26px;float: left;background: url(../images/bg/new_icon.png) -44px -178px no-repeat;}
.phone_game_list li .phone_li_top .phone_game_hover p.ewm_tell{background: url(../images/bg/new_icon.png) -67px -183px no-repeat;width: 94px;height: 26px;font-size: 12px;text-indent: 15px;}
.phone_game_list li p.P_game_name{line-height: 40px;color: #474747;font-size: 14px;height: 36px;text-indent: 10px;width: 100px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;padding-top:6px;}
.phone_game_list li p.P_game_tell{font-size: 12px;color: #bbb;height: 26px;line-height: 16px;text-indent: 10px;width: 200px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.phone_game_down{border: 1px solid #e3e3e3;border-radius: 5px;width: 78px;height: 24px;text-align: center;line-height: 24px;display: block;position: absolute;bottom: 13px;right: 11px;color: #666;font-size: 12px;}
.phone_game_down i{height: 11px;width: 11px;background: url(../images/bg/new_icon.png) -3px -185px no-repeat;display: block;float: left;margin: 7px 0 0 7px;}
.phone_game_down:hover{background-color: #ff4c38;color: #fff;border-color: #ff4c38;}
.phone_game_down:hover i{background-position: -21px -185px;}

.phone_game_box .wright{margin-top: 6px;}
.phone_game_box .boxr .tab {margin-bottom: 19px;*padding-bottom: 21px;}
.phone_game_box .wright .bnav4{line-height: 24px;padding-bottom: 13px;}
.phone_game_box .wright .bnav4 h2 {line-height: 24px;height: 24px;}

.phone_game_box .boxr .tab_con {height:316px;}
.phone_game_box .kf_list{*margin-top: -20px;}
.kf_list li .t_time p.p_r_btns{width: 68px;height: 28px;margin: 5px auto 0;text-indent: -9999px;overflow: hidden;}
.kf_list li .t_time p span{width: 28px;display: block;height: 28px;}
.kf_list li .t_time p span.p_r_gift{background: url(../images/bg/main_sprite.png) -356px -218px no-repeat;float: left;}
.kf_list li .t_time p span.p_r_gift:hover{background-position: -316px -218px;}
.kf_list li .t_time p span.p_r_download{background: url(../images/bg/main_sprite.png) -358px -262px no-repeat;float: right;}
.kf_list li .t_time p span.p_r_download:hover{background-position:-316px -262px;}

/*H5专区*/
.H5_game_top.bnav4 a.more{margin-top: 3px;}
.H5_game_top{background-position: -3px -234px;padding-bottom: 14px;border-bottom: 2px solid #eee;margin-bottom: 10px;}
.H5_game_list li {width: 125px;height: 120px;padding: 9px 3px 20px 13px;float: left;margin: 10px 10px 0 0;position: relative;border: 1px solid #fff;cursor: pointer;}

.H5_game_list li .H5_game_icon{height: 120px;width: 120px;}
.H5_game_list li p{line-height: 24px;color: #bbb;font-size: 12px;height: 24px;}
.H5_game_list li .H5_name{color:#000;font-size: 14px;width: 120px;text-overflow: ellipsis;word-break: keep-all;white-space: nowrap;overflow: hidden;cursor: pointer;text-align:center;}
.H5_game_list li .H5_li_btns a{width: 116px;height: 34px;border: 1px solid #f26522;border-radius: 5px;display: block;float: left;text-align: center;line-height: 34px;color: #f26522;position: absolute;top: 14px;right: 9px;}
.H5_game_list li .H5_li_btns a.H5_phone_start{border-color: #e3e3e3;color: #666;top: 66px;}
.H5_game_list li .H5_li_btns a:hover{background-color: #f26522;border-color: #f26522;color: #fff;}
.H5_game_list li p.star i{display: block;float: left;width: 22px;height: 24px;background: url(../images/bg/index_bg.png) -267px -3px no-repeat;}
.H5_game_list li p.star i.cur{background-position: -267px -26px;}
.H5_ewm_float{padding: 0 15px;border: 1px solid #eee;position: absolute;top: -114px;right: 0px;background-color: #fff;}
.H5_ewm_float p{line-height: 30px;text-align: center;font-size:12px;z-index: 9;color: #474747;margin: 5px 0;}
.H5_ewm_float images{width: 114px;height: 114px;margin: 0 0 14px;}
.H5_game_box .sel-mun {padding-top: 9px;}

/*玩家社区*/
.gamer_gommunity_box{margin-top: 30px;}
.gamer_gommunity_box .wright .bnav4 {padding-bottom: 14px;}
.gamer_gommunity_box .bnav4 a.more{margin-top: 2px;}
.gamer_gommunity_top{background-position: -3px -359px;padding-bottom: 13px;border-bottom: 2px solid #eee;margin-bottom: 22px;}
.gamer_gommunity_box .gamer_left{width: 380px;}
.gamer_gommunity_box .gamer_left li{margin-right: 10px;width: 185px;float: left;cursor: pointer;}
.gamer_gommunity_box .gamer_left li images{width: 185px;height: 116px;}
.gamer_gommunity_box .gamer_left li p{height: 14px;margin-top: 14px;font-size: 14px;line-height:14px;color: #555;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;}
.gamer_gommunity_box .gamer_left li:hover p{color: #ff4c38;}
.gamer_gommunity_box .gamer_left li.last_one{margin-right: 0;}
.gamer_gommunity_box .gamer_left li.fir{margin-bottom: 18px;width: 380px;background-color: #f8f8f8;}
.gamer_gommunity_box .gamer_left li.fir images{width: 380px;height: 187px;}
.gamer_gommunity_box .gamer_left li.fir p{height: 40px;line-height: 40px;font-size: 16px;margin: 0;}
.gamer_gommunity_box .gamer_left li.fir p i{color: #ff3333;font-weight: bold;margin: 0 5px 0 9px;}
.gamer_gommunity_box .gamer_right{width: 458px;}
.gamer_gommunity_box .gamer_right ul{border-bottom: 1px dashed #dedede;padding-bottom: 12px;}
.gamer_gommunity_box .gamer_right ul li{line-height: 28px;font-size: 16px;margin-bottom: 8px;color: #555;}
.gamer_gommunity_box .gamer_right ul li.fir{font-weight: bold;}
.gamer_gommunity_box .gamer_right ul li a:hover{color: #ff4c38;cursor: pointer;}
.gamer_gommunity_box .gamer_right ul li a{display: block;color: #555;}
.gamer_gommunity_box .gamer_right ul li a i{border-radius: 1px;margin-right: 8px;background-color: #ccc;margin-top: 12px;display: block;float: left;height: 4px;width: 4px;}
.gamer_gommunity_box .gamer_right ul.gamer_right_ul1{margin-top: 20px;border-bottom: none;padding-bottom: 0;}

.gamer_gommunity_box .common-con {height: 235px;width: 310px;overflow: hidden;}
.gamer_gommunity_box .common-con a {float: left;width: 156px;height: 79px;background: url(../images/bg/fast.jpg) no-repeat;position: relative;}
.gamer_gommunity_box .common-con a span{display: block;color: #666;font-size: 14px;width: 30px;position: absolute;left: 80px;top: 20px;}
.gamer_gommunity_box .common-con a:hover{background: url(../images/bg/fast_h.jpg) no-repeat;}
.gamer_gommunity_box .common-con a:hover span{color: #ff4c38;}
.gamer_gommunity_box .common-con a.w1 {background-position: 0 0;}
.gamer_gommunity_box .common-con a.w2 {background-position: -154px 0px;margin-left: -2px;}
.gamer_gommunity_box .common-con a.w3 {background-position: 0 -78px;margin-top: -1px;}
.gamer_gommunity_box .common-con a.w4 {background-position: -154px -78px;margin: -1px 0 0 -2px;}
.gamer_gommunity_box .common-con a.w5 {background-position: 0 -156px;margin-top: -1px;}
.gamer_gommunity_box .common-con a.w6 {background-position: -154px -156px;margin: -1px 0 0 -2px;}
.gamer_gommunity_box .common-con a.w1:hover {background-position: 0 0;}
.gamer_gommunity_box .common-con a.w2:hover {background-position: -154px 0px;margin-left: -2px;}
.gamer_gommunity_box .common-con a.w3:hover {background-position: 0 -78px;margin-top: -1px;}
.gamer_gommunity_box .common-con a.w4:hover {background-position: -154px -78px;margin: -1px 0 0 -2px;}
.gamer_gommunity_box .common-con a.w5:hover {background-position: 0 -156px;margin-top: -1px;}
.gamer_gommunity_box .common-con a.w6:hover {background-position: -154px -156px;margin: -1px 0 0 -2px;}
.gamer_gommunity_box .common-con a.w2 span,.gamer_gommunity_box .common-con a.w4 span,.gamer_gommunity_box .common-con a.w6 span {left: 88px;}
.gamer_gommunity_box .common-con a.w5 span {top: 22px;}
.gamer_gommunity_box .common-con a.w6 span {top: 22px;}

.kf_box{height: 157px;background: url(../images/bg/kf_time.jpg) no-repeat;width: 310px;margin-top: 20px;padding-top: 31px;position: relative;background-size:100% 100%;}
.kf_box p{color: #8a8a8a;font-size: 12px;margin-left: 166px;line-height: 24px;}
.kf_box a.kf_btn{width: 78px;height: 20px;line-height: 20px;text-align: center;border: 1px solid #ff4c38;color: #ff4c38;border-radius: 3px;display: block;position: absolute;left: 16px;top: 140px;}
.kf_box a.kf_btn:hover{background-color: #ff4c38;color: #fff;}
.kf_box .qun{font-size: 16px;margin-top: 40px;}


/*新添加*/
.hidden{display:none}
.login-tips{height:0px;line-height:0px;color:#fe0000;margin-left: 65px;margin-top:15px;}

.mvy_icon {
    width: 50px;
    height: 50px;
    background: url(../images/ico.png) -152px -8px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0;
}

.bty_icon {
    width: 50px;
    height: 50px;
    background: url(../images/ico.png) -52px -8px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0px;
}

.h5_icon {
    width: 50px;
    height: 50px;
    background: url(../images/ico.png) -206px -8px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0px;
}

.gm_icon {
    width: 50px;
    height: 50px;
    background: url(../images/gm.png);
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0px;
}

.gfy_icon {
    width: 50px;
    height: 50px;
    background: url(../images/ico.png) -206px -63px;
    display: inline-block;
    position: absolute;
    left: 0;
    top: 0px;
}

.nav-list-css li .nav-new {
    position: absolute;
    background: url(../images/newh5.gif) no-repeat;
    width: 35px;
    height: 34px;
    right: -28px;
    top: 34px;
}

.web_game_list .ge-hd .item-mask {
    top: -130px;
}
.web_game_list .item-mask .ge-txt {
    z-index: 3;
    bottom: 30px;
}
.padhl10 {
    padding: 0 10px;
}
.item-mask .ge-txt .ge-info {
    font-size: 12px;
    color: #f3f3f3;
    line-height: 20px;
    max-height: 60px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}
.abs {
    position: absolute;
}
.web_game_list .item-mask .bg-mask {
    background: url(../images/lg-bg.png);
    width: 210px;
    height: 130px;
}

.web_game_list .rechargeRatio {
    background: #202020;
    height: 30px;
    line-height: 30px;
    color: #fff;
    text-align: center;
    font-size: 15px;
}


.index_kaifu .kaifu_wrap .kaifu_centent,.index_kaifu .newgame_centent{background:#F7F7F7}
.index_kaifu .kflist li.zhiding{background: #FFFEF5;}
.index_kaifu .kflist li:hover{background:#E5FFED}

.kaifu_wrap .kaifu-title .title{height:40px;line-height: 40px;border:1px solid #F1F1F1;width:148px;text-align: center;background:#fff;color:#333;font-size:17px;cursor: pointer;}
.kaifu_wrap .kaifu-title .title.on{font-weight: bold;border-bottom: 2px solid #FC8B24;height:39px;line-height: 39px;}
.kaifu_wrap .kaifu_tab{padding:10px}
.kaifu_wrap .kaifu_tab span {width:92px;height:24px;line-height: 24px;text-align: center;font-size: 13px;color:#747474;cursor: pointer;float:left;background:#fff;border:1px solid #EEEEEE;margin-left:-1px;}
.kaifu_wrap .kaifu_tab span.actived {color:#ff7500;}
.kaifu_wrap .kaifu_centent{background-color: #fff;padding-bottom: 15px;}
.kaifu_wrap .kaifu_centent .loading_images {margin: 0 auto;width: 25px;height: 25px;padding:80px 0}
.kflist li:first-child .bd{border-top:1px dashed #E2E2E2}
.kflist li{float:left;width:270px;height:44px;padding:0px 15px;position:relative}
.kflist li .bd{border-bottom:1px dashed #E2E2E2;width:100%;height:100%;box-sizing: border-box;line-height: 44px;font-size:13px;color:#333;}
.kflist li .gname{font-size:14px;color:#333;margin-right:5px;display: inline-block;*display: inline;*zoom:1;width:80px;white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.kflist li .gline{width:78px;text-align: right;position:relative;white-space: nowrap;overflow: hidden;}
.kflist li .gline .shoufu{background:#0081E4;color:#fff;font-size:13px;width:48px;height:24px;text-align:center;line-height:24px;display: inline-block;*display: inline;*zoom:1;margin-top:10px;border-radius: 2px;}
.kflist li .date{width:80px}
.kflist li em.ico,.kflist li em.ico{display: inline-block;width:14px;height:16px;margin:14px 3px 0 5px}
.kflist li.zhiding em.ico{background:url(http://pic.szqiyao.cn/skin/images/zhiding_icon.png) no-repeat;}
.kflist li.tuijian em.ico{background:url(http://pic.szqiyao.cn/skin/images/g_hot.gif) no-repeat;}
.kflist li.zhiding{background:#fffef8}
.kflist li.zhiding,.kflist li.zhiding .gline{color:#e31414;}
.kflist li.zhiding .gname{color:#ff1b1b;}
.kflist li.zhiding .bd{border-color:#F4DF7C}
.kflist li.now .date{color:#ff6666}
.kflist li.nodata{color:#999;text-align: center;width:100%;padding:20px 0}
.kflist li:hover{background:#E5FEFF;z-index:10}
.kflist li:hover .gline{font-size: 0;*font-size:13px;}
.kflist li:hover .gline:after{content:'\5f00\59cb';position:absolute;top:10px;right:0;background:#0081E4;color:#fff;font-size:13px;width:52px;height:24px;text-align:center;line-height:24px;border-radius: 2px;}
.kaifu_wrap .kaifu_page{padding-top:13px;text-align: center;}
.kaifu_wrap .kaifu_page span{display: inline-block;*display: inline;*zoom:1;width:16px;height:16px;color:#747474;font-size:13px;text-align: center;line-height:16px;border-radius:2px;margin-left:10px;cursor: pointer;border:1px solid #E8E8E8}
.kaifu_wrap .kaifu_page span.on{background:#FF6600;border-color: #FF6600;color:#fff;}

.bili-fuli{display:none;position:absolute;right:-260px;top:-24px;border:2px solid #FF6C6C;width:228px;min-height:60px;background:#FFFBDB;padding:10px}
.bili-fuli:after{content:'';position:absolute;width:0;height:0;left:-16px;top:40px;border:8px solid transparent;border-right:8px solid #FFFBDB;margin-top:-4px}
.bili-fuli:before{content:'';position:absolute;width:0;height:0;left:-20px;top:40px;border:10px solid transparent;border-right:10px solid #FF6C6C;margin-top:-6px}
.bili-fuli .bili{color:#f20000;font-size:15px;font-weight: bold;}
.bili-fuli .fuli{color:#832b00;font-size:12px;line-height:18px;margin-top:5px}
.kflist li:hover .bili-fuli{display: inline-block;z-index:10}
.hide {overflow:hidden;}

.m-sidefix-right{position:fixed;left:10%;bottom:80px;margin-left:10px}
.m-sidefix-right .gamebox{position:relative;display:block;width:130px;height:154px;background:url(http://pic.szqiyao.cn/skin/images/first_pay.png) no-repeat}
.m-sidefix-right .gamebox .btn_free{animation:blink .3s ease infinite;position:absolute;top:102px;left:32px;width:64px;height:20px;line-height:20px;text-align:center;color:#ce1500;background:#fff;font-size:12px;border-radius:50px}
.btn-shouchong{display:inline-block;border:none;text-align:center;white-space:nowrap;cursor:pointer;font-style:normal;}/*font-style:normal;防止字体倾斜*/
@keyframes blink
{
	0% { background: #fff; }
	50% { background: #ce1500; color: #fff; }
	100% { background: #fff; }
}
